这篇文章上次修改于 840 天前,可能其部分内容已经发生变化,如有疑问可询问作者。

当安装了多个 SDK 版本,在创建项目时可按如下方式指定 SDK 版本:

1. `dotnet new global.json`
2. 查看本机安装了哪些 `SDK` 版本:`dotnet --list-sdks`
3. 打开 `global.json` 文件,设置要使用的 `SDK` 版本

{
  "sdk": {
    "version": "2.1.607"
  }
}